higeo_log_level=2
higeo_gps_vendor="qcm_8450"
higeo_vdr_type=1
higeo_enable_quickttff=1
higeo_log_size=20
higeo_log_num=25
higeo_hifence_swtich=236
higeo_acc_sample_rate=10
higeo_gyro_sample_rate=0
higeo_uncali_gyro_sample_rate=10
higeo_no_fusd_mgr=1
higeo_hw_pos_sdk=2
higeo_barometer_sample_rate=50
higeo_interference_weak=1
higeo_pdm_enable=1
supl_server_cn=supl.bd-caict.com
supl_port_cn=7275